@charset "UTF-8";

/* base class */
#contents_block {
	font: 24px/1.5 sans-serif;
	-webkit-text-size-adjust: none;
	min-width: 640px;
}

#contents_block img {
	border: none;
}

#contents_block img.fluid {
	width: 100%;
	height: auto;
}

/* module */
.contents_header {
	width: 100%;
	height: 100px;
	overflow: hidden;
	background: #cc0000;
}

.contents_header h1 {
	margin: 0 0 0 10px;
	text-align: left;
}

.contents_body {
	padding: 25px 0;
	width: 100%;
	background: #eee;
}

/* item480 */
.dl_item480.new {
	position: relative;
}

.dl_item480.new:before {
	display: block;
	content: '';
	position: absolute;
	top: 0;
	right: 36px;
	width: 68px;
	height: 58px;
	background: url(images/15_ico_new_sp.png) no-repeat 0 0;
	z-index: 10;
}

.dl_item480 .item_wrap {
	display: block;
	box-shadow: 1px 1px 1.6px 0.4px rgba(0, 0, 0, 0.15);
	padding: 20px;
	text-align: left;
	overflow: hidden;
	color: #333;
	background: #FFF;
}

.dl_item480 .item_thumb {
	line-height: 0;
}

.dl_item480 .item_thumb.save_none {
	position: relative;
}

.dl_item480 .item_thumb.save_none .cover {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
}

.dl_item480 .item_thumb.save_none .cover img {
	width: 100%;
	height: 100%;
}

.dl_item480 .item_header {
	padding: 10px;
	line-height: 1.3;
	color: #FFF;
	background-color: #000;
	background-image: url(images/15_arrow480_sp.png);
	background-repeat: no-repeat;
	background-position: 530px center;
}

.dl_item480 .item_header * {
	background: url(../event/images/spacer.gif) no-repeat -1px -1px; /* for android bug */
}

.dl_item480 .item_header h3 {
	margin: 0;
	font-size: 30px;
}

.dl_item480 .item_header .header_sub {
	margin: 0;
	font-size: 20px;
}

.dl_item480 .item_description {
	padding: 10px 10px 5px;
}

.dl_item480 .item_description * {
	background: url(../event/images/spacer.gif) no-repeat -1px -1px; /* for android bug */
}

.dl_item480 .item_description p {
	margin: 0;
}


/* download_main */
.download_main {
	width: 600px;
	margin: 0 auto;
}

.dl_list .dl_item480 {
	margin-bottom: 20px;
}

#dl_wpaper .item_header {
	background-color: #D10800;
}

#dl_wpaper-peanuts .item_header {
	background-color: #D10800;
}

#dl_ssaver {
	display: none;
}

#dl_christmas .item_header {
	background-color: #154807;
}

#dl_xmascard .item_header {
	background-color: #A1050D;
}

#dl_s_card .item_header {
	background-color: #ff7173;
}

#dl_nenga .item_header {
	background-color: #907324;
}

#dl_furufuru .item_header {
	background-color: #fe4f57;
}

#dl_blog_parts {
	display: none;
}

#dl_licogli .item_header {
	background-color: #ca1624;
}


/* shareBox */
.shareBox {
	clear: both;
	margin: 40px auto;
}

.shareBox img {
	height: 100%;
	width: auto;
}

.shareBox_wrap {
	letter-spacing: -.40em;
	text-align: center;
}

.shareBox_wrap * {
	line-height: 0;
	vertical-align: bottom;
	border: none;
}

.shareBox h3 {
	display: inline-block;
	height: 60px;
	margin: 0;
}

.shareBox ul {
	display: inline;
	margin: 0 0 0 5px;
	padding: 0;
	list-style: none;
	overflow: hidden;
	height: 60px;
}

.shareBox li {
	display: inline-block;
	margin: 0 0 0 11px;
	padding: 0;
	height: 60px;
}

